/**********************************************************
// Block >> Home >> Podcast
**********************************************************/
.Block-Home-Podcast {
	padding: 90px 10px;
	text-align: center;
	}

.Block-Home-Podcast-Inner {
	margin: auto;
	width: 100%;
	max-width: 1200px;
	display: table;
	}

.Block-Home-Podcast-Embed {
	width: 55%;
	display: table-cell;
	vertical-align: middle;
	}

.Block-Home-Podcast-Main {
	padding: 10px 0 10px 50px;
	text-align: left;
	width: 45%;
	display: table-cell;
	vertical-align: middle;
	}

.Block-Home-Podcast-Embed .Placeholder {
	padding: 150px 10px;
	width: 100%;
	background: #DEDEDE;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
	font-size: 14px;
	color: #777;
	display: block;
	}

.Block-Home-Podcast-Main h2 {
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.15em;
	font-weight: 300;
	font-size: 56px;
	color: #115A61;
	}

.Block-Home-Podcast-Main h3 {
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-weight: 700;
	font-size: 24px;
	color: #115A61;
	}

.Block-Home-Podcast-Text {
	margin: 30px auto 0 auto;
	line-height: 1.5em;
	}

.Block-Home-Podcast-Button {
	margin: 40px auto 0 auto;
	padding: 20px 75px;
	background: #11604A;
	color: #FFF;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	}

.Block-Home-Podcast-Button:hover {
	background: #F49C92;
	color: #FFF;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Home-Podcast { padding: 30px 10px; }

	.Block-Home-Podcast-Embed {
		margin: auto;
		width: 100%;
		max-width: 500px;
		display: block;
		}

	.Block-Home-Podcast-Main {
		margin: auto;
		padding: 30px 10px 0 10px;
		text-align: center;
		width: 100%;
		max-width: 500px;
		display: block;
		}
}
